<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.743000030518</MDI>
      <MDI key="STATISTICS_MEAN">2.4961464003176</MDI>
      <MDI key="STATISTICS_MINIMUM">-20.402000427246</MDI>
      <MDI key="STATISTICS_STDDEV">5.6332941925742</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
